ThemeMakers

ThemeMakers does not currently provide support for this item.

346 comments found.

I increased the menu header and it overwrites the slider. Please help.

Hi there,

Please submit a ticket in our support ticket system and our support guys would be glad to assist you regarding this matter,

Regards, Jack

Hi there,

Is it possible to install this theme on website with wordpress 4.2.2.? Will it work correct?

Thanks

JackTM

JackTM Author Team

Hi there,

Thank you for your interest in our theme. The Politician Wordpress theme is nit fully compatible with the WP 4.2, but I would recommend you to check on our Diplomat Wordpress theme which is fully compatible with latest WP version and looks close to Politician Wordpress theme, you can find our theme Diplomat Wordpres theme by following this link

Regards, Jack

We bought this Theme in 2013, but it seems that there are no further updates and therefor for we think about switching to the Diplomat Theme. Is there any special offer for customers who used the politician theme?

Hi there,

Yep, we have decided to discontinue on updating this theme and decided to move on with modern theme designs with more new functions and features. We greatly appreciate your loyalty but unfortunately there is no special offer for purchasing the Diplomat WP theme since its being sold as separate theme.

Regards,
Jack

Hello, I am having troubles with my wordpress website 2016.munism.de and especially the politician theme as it is not displaying correctly! there seems to be an error in the programming – as I am not a tech person could you please assist me? Thank you!

JackTM

JackTM Author Team

Hi there,

Please be advised we provide support via tickets, but your support period seems to be expired. So please renew your support period, create an account on our forum, submit a ticket there and our support guys would be glad to assist you.

Regards,
Jack

thimis

thimis Purchased

I bought your themes without reading and no what to do on the site that I set it up now I’ve lost my seals?

JackTM

JackTM Author Team

Hi there,

I am sorry, I didn’t get your inquiry. Could you please rephrase it with more details? Thank you.

Regards,
Jack

I bought your theme and I have problem with PHP version. When I switch from 5.6 to 7.0 I can’t add new post, editor is blocked.

JackTM

JackTM Author Team

Hi there,

Please be advised that we have discontinued providing support for Politician Wordpress Theme and this info is stated in the Support section. We are sorry for any inconvenience it could cause and thank you for your understanding, have a great weekend!

Regards,
Jack

by
by
by
by
by
by